{
  "MATCH_PATH": [
  ],

   "MATCH_ARGV": [
  ],

  "KNOCK_ARGV": [
  ],

  "SSH_ADD_OPTIONS": {
  },

  "SSH_OPTIONS": {
  },

  "SSH_DEFAULT_OPTIONS": "",

  "SSH_ADD_DEFAULT_OPTIONS": "-t 7200",

  "VERBOSITY": 3
}

